/* 1024px 

/******** General tags ********/
body{
font:76% Verdana,Tahoma,Arial,sans-serif;
background:#ffffff url(images/background.gif) top center repeat-y;
color:#404040;
line-height:1.2em;
margin:0 auto;
padding:0;
}

a{
text-decoration:none;
color:#4088b8;
font-weight:bold;
}

a:hover{text-decoration:underline; color:#f26522}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
font-size:4.2em;
letter-spacing:-5px;
margin:0 0 30px 25px;
color:#4088b8;
}

h1 a{text-transform:none; color:#4088b8;}

h2{
font:1.5em Arial; font-weight:bold; color:#4088b8;
border-bottom:4px solid #dadada;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

h3{
font-size:1.2em;
font-weight:bold;
color:#4088b8;
border-bottom:1px solid #dadada;
margin:10px 0 8px 0;
padding:1px 2px 2px 3px;
}

blockquote{
font-size:0.9em;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color:#404040;
width:970px;
margin:10px auto;
padding:0;
}

#header{margin:0;height:150px;background: url(images/bg_header.jpg) top left no-repeat}

#toplinks{text-align:right; padding:5px 2px 2px 3px; width:600px;}

#slogan{font:1.6em Arial,sans-serif;color:#4088b8;letter-spacing:-1px;margin:0px;line-height:1.2em; width:610px; font-style:italic}


/******** sidebar ********/
#sidebar{
float:left;
width:195px;
margin:10px 0 5px 0;
padding:1px 0 0 0;
}

#sidebar ul{
list-style:none;
font-size:0.9em;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
list-style:none;
margin:0 0 4px 0;
padding:0;
}

#sidebar li a{
font-size:1.2em;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Content variations ********/
#content{
line-height:1.5em;
width:750px;
float:right;
text-align:left;
margin:14px 0 0 0;
padding:0;
}

#contentalt{
line-height:1.5em;
width:750px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
clear:both;
text-align:right;
color:#808080;
font-size:0.9em;
border-top:4px solid #dadada;
margin:0 auto;
padding:8px 0;
line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#808080;}

/******** Various classes ********/
.box{
color:#ffffff;
font-size:0.9em;
background-color:#4088b8;
border:1px solid #c8c8c8;
line-height:1.3em;
padding:5px 5px 5px 8px;
}

.box a{color:#f0f0f0;}
.leftA{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.blue{color:#4088b8;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#c8c8c8;}
.gray{color:#808080;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}
.thumb{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 6px 2px 6px;
}


/* Styles for the entire LavaLamp menu */
#lavaMenu {
    height: 60px; width: 970px;
    background: url(images/bg.gif) top left repeat-x;

}


/**************************************************************
   Form Elements
 **************************************************************/
#form{ width:90%; margin:0 auto;padding:20px;border:1px dotted #5095BE; background:#333;}
#form .th{display:block; background:#0087c7; color:#fff; font:bold 16px Arial, Helvetica, sans-serif;padding:3px;}

label {
  display: inline;
}

input,
textarea,
select {
  padding: 2px;
  font: 400 1em verdana, sans-serif;
  color: #444;
  background: #EEE;
  border: 1px solid #5095BE;
}
.check {
  padding: 2px;
  font: 400 1em verdana, sans-serif;
  color: #444;
  background: #333;
  border: 1px solid #333;
}

input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  color: #000;
  background: #bfd3e6;
  border: 1px solid #5095BE;
}

input.button {
  padding: 2px 5px;

  font: 400 1.1em "trebuchet ms", serif;

  color: #555;
  background: #9FF3FF;
  border-width: 1px;
  border-style: solid;
  border-color: #FFF #00DFFF #00DFFF #FFF;
}
